Vulnerability & Exploit Database

Displaying all 6 entries

Results for: CVE-2015-7312 Back to search

USN-2779-1: Linux kernel vulnerabilities Vulnerability

  • Severity: 6
  • Published: October 19, 2015

The __rds_conn_create function in net/rds/connection.c in the Linux kernel through 4.2.3 allows local users to cause a denial of service (NULL pointer dereference and system crash) or possibly have unspecified other impact by using a socket that was not properly bound.

USN-2778-1: Linux kernel (Vivid HWE) vulnerabilities Vulnerability

  • Severity: 6
  • Published: October 19, 2015

The __rds_conn_create function in net/rds/connection.c in the Linux kernel through 4.2.3 allows local users to cause a denial of service (NULL pointer dereference and system crash) or possibly have unspecified other impact by using a socket that was not properly bound.

USN-2777-1: Linux kernel (Utopic HWE) vulnerabilities Vulnerability

  • Severity: 6
  • Published: October 19, 2015

The __rds_conn_create function in net/rds/connection.c in the Linux kernel through 4.2.3 allows local users to cause a denial of service (NULL pointer dereference and system crash) or possibly have unspecified other impact by using a socket that was not properly bound.

USN-2776-1: Linux kernel vulnerabilities Vulnerability

  • Severity: 6
  • Published: October 19, 2015

The __rds_conn_create function in net/rds/connection.c in the Linux kernel through 4.2.3 allows local users to cause a denial of service (NULL pointer dereference and system crash) or possibly have unspecified other impact by using a socket that was not properly bound.

USN-2775-1: Linux kernel (Trusty HWE) vulnerabilities Vulnerability

  • Severity: 6
  • Published: October 19, 2015

The __rds_conn_create function in net/rds/connection.c in the Linux kernel through 4.2.3 allows local users to cause a denial of service (NULL pointer dereference and system crash) or possibly have unspecified other impact by using a socket that was not properly bound.

DSA-3364-1 linux -- security update Vulnerability

  • Severity: 7
  • Published: September 21, 2015

The __rds_conn_create function in net/rds/connection.c in the Linux kernel through 4.2.3 allows local users to cause a denial of service (NULL pointer dereference and system crash) or possibly have unspecified other impact by using a socket that was not properly bound.